{% extends 'base.twig' %}

{% block main %}
<div class="grid">
    <article>
        <h2>Discover the {{dino.Name}} </h2>

        <div class="description">
            {{dino.description}}
        </div>

        <div class="card">
            <img src="{{dino.avatar}}" alt="" />
            <dl>
                <dt>Name</dt>
                <dd>{{dino.name}}</dd>
                <dt>Name meaning</dt>
                <dd>{{dino.name_meaning}}</dd>
                <dt>Diet</dt>
                <dd>{{dino.diet}}</dd>
                <dt>Height</dt>
                <dd>{{dino.height}} m.</dd>
                <dt>Length</dt>
                <dd>{{dino.lenght}} m.</dd>
                <dt>Weight</dt>
                <dd>{{dino.weight}}</dd>
            </dl>
        </div>
    </article>

    <aside>
        <h3>Top rated dinosaurs</h3>
        <!-- iterate here ? -->
            <a href="">
                <figure>
                    <img src="" alt="" />
                    <figcaption>Discover the Brachiosaurus</figcaption>
                </figure>
            </a>
    </aside>
</div>
{% endblock %}